<!DOCTYPE HTML>

<html>

	{% include head.html %}

	<body>

		{% include header.html %}

		{% include sidebar_glossary.html %}

		<!-- Wrapper -->

		<div id="wrapper">
			<section id="main" class="wrapper">
				<div class="inner">
				<h1 class="major">{% t page.title %}</h1>
				<div class="contribution">{% tf {{ page.contribution }} %}</div>
			{% for item in page.glossary %}
				<section id="{{ item.id }}" class="wrapper style1 glossary fade-up">
				<div class="inner glossary">
					<h1 class="glossary">{{ item.letter }}<span></span></h1>
					{% tf {{ item.words }} %}
				</div>
				</section>
			{% endfor %}
				</div>
			</section>
		</div>

		{% include footer.html %}

	</body>
</html>